/* Allgemeine Formatierungen */
SPAN.price {
	font: 11px Verdana;
	font-weight: bold;
	color: #990000;
}

SPAN.date {
	font-weight: bold;
}

SPAN.title {
	font-weight: bold;
}


/* Tabellenformatierungen */
TABLE.full {
	border-collapse: collapse;
	width: 100%;
}

TD.right {
	text-align: right;
	padding-left: 10px;
}

TD.top {
	vertical-align: top;
}

TD.bottom {
	vertical-align: bottom;
}

TH {
	font-weight: normal;
	text-align: left;
}


/* Box */
TABLE.box {
	border-collapse: collapse;
	width: 478px;
	margin-bottom: 10px;
	background: url(../img/backgroundBox.png) repeat-y;
}

TABLE.box TD.header {
	background: url(../img/backgroundBoxHeader.png) no-repeat;
}

TABLE.box TD.alternate {
	background: url(../img/backgroundBoxHeaderAlternative.png) no-repeat;
}

TABLE.box TD.content {
	padding: 7px 17px 13px 13px;
	background: url(../img/backgroundBoxBottom.png) no-repeat bottom;
}

TABLE.box TD.header H1 {
	display: block;
	line-height: 18px;
	margin: 0;
	padding: 0 12px 0 8px;
	color: #FFFFFF;
}



/* Listenansicht */
DIV#list TABLE.box TD.content {
	padding: 2px 12px 8px 8px;
} 



/* Listenteaser */
DIV#listteaser TABLE.item {
	border-collapse: collapse;
	width: 155px;
	height: 190px;
	margin-bottom: 6px;
	border: 2px solid #A7B9DD;
	float: left;
}

DIV#listteaser TABLE.row1, DIV#listteaser TABLE.row2 {
	margin-right: 6px;
}

DIV#listteaser TABLE.item TD.content {
	vertical-align: top;
	padding: 2px;
}

DIV#listteaser TABLE.item TD.content IMG {
	display: block;
	margin-bottom: 2px;
}

DIV#listteaser TABLE.item TD.price, DIV#listteaser TABLE.item TD.button {
	vertical-align: bottom;
}

DIV#listteaser TABLE.item TD.price {
	padding-bottom: 6px;
}

DIV#listteaser TABLE.item TD.button {
	text-align: right;
	padding-right: 0;
}




/* Detailansicht */
DIV#detail TABLE.info TD {
	padding-top: 5px;
}

DIV#detail TABLE.info TD.label {
	width: 60px;
	padding-right: 10px;
	font-weight: bold;
}

DIV#detail SPAN.image {
	float: left;
}

DIV#detail SPAN.image IMG {
	margin: 0 10px 2px 0;
}

DIV#detail SPAN.introduction {
	font-weight: bold;
}

DIV#detail INPUT {
	margin: 0;
	padding: 0;
}

TD.stationHeader {
	height: 30px;
	background-color: #e8e8e8;
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
	padding: 0 5px;
}

TD.stationContent {
	background-color: #efefef;
	border-bottom: 1px solid #ffffff;
	padding: 5px;
}


/* Reisefinder */
DIV#finder {
	margin-bottom: 10px;
}

DIV#finder TD.form {
	background: #D4DBC9 url(../img/finderBottom.jpg) no-repeat bottom;
	padding: 6px 0;
	border: 1px solid #FFFFFF;
	border-top: none;
}

DIV#finder TH {
	text-align: right;
}

DIV#finder .right {
	padding: 0 5px 0 10px;
}


/* Teaser */
DIV#teaser { 
	width: 140px;
}

DIV#teaser DIV.background {
	height: 194px;
	background: url(../img/bgTeaser.jpg) no-repeat bottom left;
}

DIV#teaser TABLE.teaser {
	width: 126px;
	margin: 24px 0 0 7px;
	background-color: #ffffff;
}

DIV#teaser TABLE.teaser TD {
	padding: 4px 0 0 4px;
}

DIV#teaser TABLE.teaser IMG {
	display: block;
}